### Enumeration

# Fwupd JcatBlobKind

#### Declaration

    enum Fwupd.JcatBlobKind

#### Description

No description available.

#### Members

`FWUPD_JCAT_BLOB_KIND_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_SHA256`

  No description available.

  - Value: `1`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_GPG`

  No description available.

  - Value: `2`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_PKCS7`

  No description available.

  - Value: `3`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_SHA1`

  No description available.

  - Value: `4`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_BT_MANIFEST`

  No description available.

  - Value: `5`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_BT_CHECKPOINT`

  No description available.

  - Value: `6`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_BT_INCLUSION_PROOF`

  No description available.

  - Value: `7`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_BT_VERIFIER`

  No description available.

  - Value: `8`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_ED25519`

  No description available.

  - Value: `9`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_SHA512`

  No description available.

  - Value: `10`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_KIND_BT_LOGINDEX`

  No description available.

  - Value: `11`
  - Available since: 2.0